#productpages { 
  margin: 4em 0;
}

#productpages a {
    color: #222;
}

#productpages a span {
  /*display: block;*/
}


#productpages p {
    font-size: 120%;
    font-weight: 400;
    margin: 0.8em 0 0;
    color: #222;
}

.course-home p a {
    text-decoration: underline;
}




body.certificate .row { 

    }

body.certificate .row .col { 
    display: inline-block;
    width: 50%;

}

body.certificate #cert-content {
    text-align: center;
    margin-top: 4em;
}

body.certificate #productpages p span.course-title {
    font-size: 150% !important;
    font-weight: 800;
}

body.certificate .page-header.header-small {
    min-height: 200px;
}

#productpages { 
    margin: 4em 0 0;
}

body.certificate #cert-content {
    margin-top: 0;
    font-size: 120%;
}
body.certificate .row { 

}

body.certificate #cert-content .row .col p { 
    font-size: 90%;
}

body.certificate #cert-content .row .col#datestamp { 
    top: -22px;
    position: relative;
}


body.certificate #cert-content img { 
    width: 140px;
    height: 60px;
}


@media print {

    body.certificate #main-navigation,
    body.certificate .header-filter,
    body.certificate #primary .container,
    body.certificate p.intro { 
        display: none !important;
    }

    body.certificate .navbar {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

}



.copyright{

visibility: hidden;

}

.copyright:after {

content:'\00a9 Thriving Under Fire 2019';

visibility: visible;

display: block;

position: absolute;

padding: 5px;

top: 2px;

}

.show-links a { text-decoration: underline;}
